uuid: 61f8a201-adf2-40c2-ad18-03bf6097e0da
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_image_description
    - media.type.image
  module:
    - text
id: media.image.field_image_description
field_name: field_image_description
entity_type: media
bundle: image
label: Bildunterschrift
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
